﻿@charset "utf-8";
/* CSS Document */

/* ===================================================
  共通
=================================================== */

.txtBlock {
  margin-top: 40px;
}
.txtBlock + .txtBlock {
  margin-top: 20px;
}
.txtBlock .txt {
  font-size: 1.6rem;
  line-height: 1.5;
}
.txtBlock .txt.center {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .txtBlock .txt.center {
    text-align: left;
  }
  .caution_list {
    font-size: 1.0rem;
  }
}

/* ===================================================
  メインビジュアル
=================================================== */
.class_first .mainVisual {
  background-image: url(/common-operation/serviceinfo/international/inflight/images/dutyfree/f/bg_main_visual.jpg);
}
.class_business .mainVisual {
  background-image: url(/common-operation/serviceinfo/international/inflight/images/dutyfree/c/bg_main_visual.jpg);
}
.class_premium_economy .mainVisual {
  background-image: url(/common-operation/serviceinfo/international/inflight/images/dutyfree/py/bg_main_visual.jpg);
}
.class_economy .mainVisual {
  background-image: url(/common-operation/serviceinfo/international/inflight/images/dutyfree/y/bg_main_visual.jpg);
}

.mainVisual .catalog {
  width: 6.569%;
  max-width: 125px;
  position: absolute;
  top: 50%;
  left: 39.517%;
  margin-top: -4%;
}
.mainVisual .catalog img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .mainVisual .catalog {
    width: 29.2%;
    max-width: none;
    top: 9%;
    left: 65%;
    margin-top: 0;
  }
}



/* ===================================================
  メリット紹介
=================================================== */
.meritPointArea {
  margin-top: 60px;
  padding: 40px 0;
  background: url(/common-operation/serviceinfo/international/inflight/images/dutyfree/bg_merit.jpg) center top no-repeat;
  background-size: cover;
}
.noticeBnrArea + .meritPointArea {
  margin-top: 0;
}
.meritPointArea .sectionHead:nth-of-type(1) {
  margin-top: 0;
}
.meritPointArea .pointList {
  margin-top: 60px;
  font-size: 0;
  overflow: hidden;
}
.meritPointArea .pointList .item {
  float: left;
  width: 32.5%;
  margin-left: 1.25%;
  padding: 22px 15px 24px;
  background: #fff;
  border: 1px solid #d1d3d7;
  position: relative;
}
.meritPointArea .pointList .item:nth-of-type(1) {
  margin-left: 0;
}
.meritPointArea .pointList .item:before {
  content: '';
  border-top: 15px solid #cab56d;
  border-right: 15px solid transparent;
  border-left: 15px solid #cab56d;
  border-bottom: 15px solid transparent;
  position: absolute;
  top: -1px;
  left: -1px;
}
.meritPointArea .pointList .item:after {
  content: '';
  border-top: 15px solid transparent;
  border-right: 15px solid #cab56d;
  border-left: 15px solid transparent;
  border-bottom: 15px solid #cab56d;
  position: absolute;
  right: -1px;
  bottom: -1px;
}
.meritPointArea .pointList .item .pointHead {
  text-align: center;
}
.meritPointArea .pointList .item .pointHead .headInner {
}
.meritPointArea .pointList .item .pointHead .headInner:before,
.meritPointArea .pointList .item .pointHead .headInner:after {
  content: '';
  display: inline-block;
  width: 57px;
  height: 3px;
  background: url(/common-operation/serviceinfo/international/inflight/images/dutyfree/deco_merit_head.png) left top no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.meritPointArea .pointList .item .pointHead .headInner:after {
  transform: rotateY(180deg);
}
.meritPointArea .pointList .item .pointHead .headInner .headTxt {
  display: inline-block;
  padding: 0 20px;
  vertical-align: middle;
  font-size: 2.4rem;
  line-height: 1;
}
.meritPointArea .pointList .item .pointHead .headInner .headTxt .num {
  font-size: 3rem;
}

.meritPointArea .pointList .item .contWrap {
  margin-top: 13px;
  display: table;
  table-layout: fixed;
  width: 100%;
}
.meritPointArea .pointList .item .iconBlock {
  display: table-cell;
  width: 30%;
  vertical-align: top;
  text-align: center;
}
.meritPointArea .pointList .item .iconBlock .icon {
  display: inline-block;
}
.meritPointArea .pointList .item .txtBlock {
  display: table-cell;
  padding-left: 10px;
  vertical-align: middle;
}
.meritPointArea .pointList .item .txtBlock .txt {
  font-size: 1.6rem;
  line-height: 1.75;
}


.meritPointArea .res-contents {
  margin-top: 50px;
}
.meritPointArea .res-btn-link a {
  width: 333px;
  padding: 13px 30px;
}
.meritPointArea .res-btn-link.arrow-R .btn-text {
  font-size: 1.6rem;
  line-height: 1.625;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .meritPointArea .pointList .item .pointHead .headInner:before,
  .meritPointArea .pointList .item .pointHead .headInner:after {
    width: 40px;
  }
  .meritPointArea .pointList .item .pointHead .headInner .headTxt {
    font-size: 2rem;
  }
  .meritPointArea .pointList .item .pointHead .headInner .headTxt .num {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 767px) {
  .meritPointArea {
    margin-top: 40px;
    background-position: 64% top;
  }

  .meritPointArea .pointList {
    margin-top: 0;
  }
  .meritPointArea .pointList .item {
    float: none;
    width: 100%;
    margin-top: 40px;
    margin-left: 0;
    padding: 28px 10px 30px;
  }
  .meritPointArea .pointList .item:before,
  .meritPointArea .pointList .item:after {
    border-width: 14px;
  }
  .meritPointArea .pointList .item .pointHead .headInner .headTxt {
    font-size: 2rem;
  }
  .meritPointArea .pointList .item .pointHead .headInner .headTxt .num {
    font-size: 2.6rem;
  }

  .meritPointArea .res-contents {
    margin-top: 40px;
  }
  .meritPointArea .res-btn-link a {
    width: 100%;
    padding: 11px 30px;
  }

}



/* ===================================================
  2カラムスライダー
=================================================== */
.recommendedImage {
  margin-top: 50px;
}
.recommendedImage.colType-2-Slide .slick-list {
  margin-right: -2.5%;
}
.recommendedImage .slideItem {
  border: 4px solid #cab56d;
}
.recommendedImage .slideItem a {
  display: block;
  color: #333;
}
.recommendedImage .slideItem img {
  width: 100%;
}
.recommendedImage .slideItem .txtArea {
  padding: 14px 16px;
}
.recommendedImage .slideItem .txtArea .productName {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.875;
}
.recommendedImage .slideItem .txtArea .introTxt {
  font-size: 1.6rem;
  line-height: 1.5;
}
.recommendedImage .slideItem .txtArea .introTxt .ico-blank-img {
  display: inline;
  width: auto;
}
.recommendedImage + .txtBlock {
  padding-top: 40px;
}

@media screen and (max-width: 767px) {
  .recommendedImage {
    margin-top: 40px;
  }
  .recommendedImage.colType-2-Slide .slick-list {
    margin-right: 0;
  }
  .recommendedImage .slideItem {
    border-width: 2px;
    margin-right: 0;
  }
}



/* ===================================================
  デジタルブック
=================================================== */
.digitalBookArea {
  margin-top: 50px;
}

.digitalBookArea .catalog {
  border: 1px solid #d1d3d7;
  padding: 1.5%;
  text-align: center;
}
.digitalBookArea .catalog .catalogImage {
  display: inline-block;
  width: 37.75862068965517%;
}

.digitalBookArea .txtBlock:nth-of-type(1) {
  margin-top: 0;
}
.digitalBookArea .res-contents {
  margin-top: 20px;
}
.digitalBookArea .res-ib-link {
  margin-top: 10px;
}
.digitalBookArea .res-ib-link li {
  margin-top: 0;
}
.digitalBookArea .res-pdf-mark-block {
  margin-top: 90px;
}
.digitalBookArea .res-ib-link .res-btn-link .btn-text {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .digitalBookArea .res-pdf-mark-block {
    margin-top: 30px;
  }
}


/* ===================================================
  その他のご案内
=================================================== */
.digitalBookArea + .bdrHead {
  margin-top: 100px;
}
.cp-box-md-2 .res-btn-link.type-01 a {
  width: 100%;
}
.cp-box-md-2 .res-btn-link.type-01 {
  font-size: 1.6rem;
}

/* ===================================================
  機内免税品販売の事前予約「プリオーダーサービス」 （ANAマイレージクラブ会員限定）のご案内
=================================================== */
.preoderInfo .sectionHead {
  margin-top: 140px;
}

.preoderInfo .sectionHead + .bdrHead {
  margin-top: 70px;
}

.preoderInfo .bnrBlock {
  margin-top: 30px;
  text-align: center;
}
.preoderInfo .bnrBlock .bnr {
  margin: 20px auto 0;
  display: inline-block;
}
.preoderInfo .bnrBlock .bnr a {
  display: block;
  transition: .2s;
}
.preoderInfo .bnrBlock .bnr a:hover {
  opacity: 0.7;
}
.preoderInfo .bnrBlock .bnr img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .preoderInfo .bnrBlock {
    margin-top: 20px;
  }
}

/*  詳細リンク
=================================== */
.detailLinkArea {
  margin-top: 50px;
}
.detailLinkArea .linkList {
  font-size: 0;
  text-align: center;
}
.detailLinkArea .linkList .btn {
  display: inline-block;
  margin-left: 20px;
  margin-bottom: 20px;
  background: #00146e;
  border-radius: 4px;
  transition: .2s;
}
.detailLinkArea .linkList .btn:first-child {
  margin-left: 0;
}
.detailLinkArea .linkList .btn:hover {
  background: #0f2356;
}
.detailLinkArea .linkList .btn a {
  display: block;
  padding: 13px 45px 12px 30px;
  text-decoration: none;
  position: relative;
}
.detailLinkArea .linkList .btn a:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 26px;
  margin-top: -7px;
}
.detailLinkArea .linkList .btn a .btnTxt {
  font-size: 1.6rem;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .detailLinkArea {
    margin-top: 25px;
    padding: 0 4%;
  }
  .detailLinkArea .linkList .btn {
    width: 100%;
    margin-left: 0;
    border-radius: 3px;
  }
  .detailLinkArea .linkList .btn a {
    padding: 14px 45px 14px 30px;
  }
  .detailLinkArea .linkList .btn a:after {
    width: 10px;
    height: 10px;
    margin-top: -7px;
  }

}

/* ===================================================
  機内でのご注文をスムーズに。「機内販売ご注文書」（国際線版）のご案内
=================================================== */
.purchaseOrder {
  margin-top: 50px;
}
.purchaseOrder .txtBlock:nth-of-type(1) {
  margin-top: 0;
}
.purchaseOrder .res-contents {
  margin-top: 20px;
}
.purchaseOrder .res-ib-link {
  margin-top: 10px;
}
.purchaseOrder .res-ib-link li {
  margin-top: 0;
}

/* ===================================================
  Added 20220511
=================================================== */
.duty_video {
  width: 50%;
  margin: 30px auto 0;
}
.duty_video > div {
  position: relative;
  padding-bottom: 55%;
  height: 0px;
}
.duty_video iframe{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .center_sp{
    text-align: center;
  }
  .duty_video {
    width: 100%;
  }
}